--------------------------------------------------
-- localization.en.lua (English)
-- $LastChangedBy: Gryphon $
-- $Date: 2007-02-08 13:03:19 -0600 (Thu, 08 Feb 2007) $
-- Translation:

-- Default Locale enGB

	-- Cosmos Configuration
	MONITORSTATUS_CONFIG_HEADER		= "MonitorStatus";
	MONITORSTATUS_CONFIG_HEADER_INFO	= "MonitorStatus allows for an easy way to monitor your party members status.\nIt is primarily focused towards healers but will easy life for other classes too";

	MONITORSTATUS_CONFIG_DIFF2_HEADER	= "Advanced Settings";
	MONITORSTATUS_CONFIG_DIFF2_HEADER_INFO	= "More advanced settings for MonitorStatus";

	MONITORSTATUS_ENABLED			= "Enable MonitorStatus";
	MONITORSTATUS_ENABLED_INFO		= "Enables MonitorStatus, allowing the user to have a (hopefully) easier time spent monitoring their party members health.";

	MONITORSTATUS_CHAT_COMMAND_ENABLE_INFO	= "Will set the status of the MonitorStatus, or toggle it if no mode is specified.";

	MONITORSTATUS_ONLYDURINGCOMBAT		= "Show Only During Combat";
	MONITORSTATUS_ONLYDURINGCOMBAT_INFO	= "If checked, MonitorStatus will only display while in combat.";

	MONITORSTATUS_ALLUNITSCOMBAT		= "Check all displayed units for in Combat";
	MONITORSTATUS_ALLUNITSCOMBAT_INFO	= "If checked, MonitorStatus will check all displayed units in the list for being in combat.";

	MONITORSTATUS_MOBHEALTH 		= "Use MobInfo2's mobhealth values";
	MONITORSTATUS_MOBHEALTH_INFO    	= "If checked, MonitorStatus will use MobInfo2's mob health values for target.";

	MONITORSTATUS_SHOWMANA			= "Show Mana";
	MONITORSTATUS_SHOWMANA_INFO		= "Shows Mana next to the hitpoints";

	MONITORSTATUS_SHOWINCOMBAT		= "Show In Combat";
	MONITORSTATUS_SHOWINCOMBAT_INFO		= "Shows In Combat status";

	MONITORSTATUS_SHOWPERCENT		= "Show Stats as Percentages";
	MONITORSTATUS_SHOWPERCENT_INFO		= "Shows hitpoints and mana as percentages.  Disabling this will show CURRENT/TOTAL values for hitpoints and mana.";

	MONITORSTATUS_SHOWTARGET		= "Show Target";
	MONITORSTATUS_SHOWTARGET_INFO		= "Show stats for the selected Target.";

	MONITORSTATUS_SHOWPLAYER		= "Show Player";
	MONITORSTATUS_SHOWPLAYER_INFO		= "Show stats for the Player";

	MONITORSTATUS_SHOWPET			= "Show Pet";
	MONITORSTATUS_SHOWPET_INFO		= "Show stats for the Player's Pet";

	MONITORSTATUS_SHOWPARTY			= "Show Party";
	MONITORSTATUS_SHOWPARTY_INFO		= "Show stats for the Party";

	MONITORSTATUS_SHOWCLASS			= "Show Class";
	MONITORSTATUS_SHOWCLASS_INFO		= "Shows the class of the party member";

	MONITORSTATUS_SHOWPARTYPET		= "Show Party Pets";
	MONITORSTATUS_SHOWPARTYPET_INFO		= "Show stats for the pets of the Party";

	MONITORSTATUS_SHOWTARGETHEALTHCOND	= "Show Target Health Condition";
	MONITORSTATUS_SHOWTARGETHEALTHCOND_INFO = "Show verbose health condition of target";

	MONITORSTATUS_SHOWPARTYHEALTHCOND	= "Show Party Health Condition";
	MONITORSTATUS_SHOWPARTYHEALTHCOND_INFO = "Show verbose health condition of party members and focus";

	MONITORSTATUS_SHOWCOMBOPOINTS		= "Show Combo Points";
	MONITORSTATUS_SHOWCOMBOPOINTS_INFO 	= "Shows combot points for rogues and druid cat form next to energy";

	MONITORSTATUS_SHOWHOT			= "Show Heal Over Time";
	MONITORSTATUS_SHOWHOT_INFO 		= "Shows healing over time indicator on party members\nRej - Rejuvenation, Reg - Regrowth, Ren - Renew, PW:S - Power World Shield";

	MONITORSTATUS_SHOWMALAISE		= "Show Malaises";
	MONITORSTATUS_SHOWMALAISE_INFO 		= "Shows malaises on party members\nPoi - poison, Dis - disease, Mag - magic, Cur - curse, WS - Weakened Soul";

	MONITORSTATUS_COLORNAME			= "Color Name";
	MONITORSTATUS_COLORNAME_INFO		= "Colors name depending on the health";

	MONITORSTATUS_SHOWRELATIVETARGETLEVEL	= "Shows Relative Target Level";
	MONITORSTATUS_SHOWRELATIVETARGETLEVEL_INFO = "Shows the targets level relative to your level";

	MONITORSTATUS_FLASHWHENHITDURATION	= "Flash When Damaged Duration";
	MONITORSTATUS_FLASHWHENHITDURATION_INFO	= "How long to flash the name when damages was taken. Set to zero (0) to not flash at all";
	MONITORSTATUS_FLASHWHENHITDURATION_TITLE= "Duration";
	MONITORSTATUS_FLASHWHENHITDURATION_SCALE= "sec";

	MONITORSTATUS_SETTEXTSIZING = "Set Text Size";
	MONITORSTATUS_SETTEXTSIZING_INFO = "Set absolute size of onscreen text (in pixels)";

	MONITORSTATUS_OFFSET = "Set Vertical Offset";
	MONITORSTATUS_OFFSET_INFO = "Adjust vertical position of onscreen display";

	MONITORSTATUS_SHOWFOCUS = "Show Focus";
	MONITORSTATUS_SHOWFOCUS_INFO = "Shows information on current focus";

	MONITORSTATUS_SHOWFIXABLE = "Show Only Curable Debuffs";
	MONITORSTATUS_SHOWFIXABLE_INFO = "Shows only debuffs curable by the player, based on class\n(This will override any debuff-specific settings)";

	MONITORSTATUS_SHOWPOISON = "Show Poison";
	MONITORSTATUS_SHOWPOISON_INFO = "Display if poison is affecting party member or focus";

	MONITORSTATUS_SHOWCURSE = "Show Curse";
	MONITORSTATUS_SHOWCURSE_INFO = "Display if a curse is affecting party member or focus";

	MONITORSTATUS_SHOWMAGIC = "Show Magic";
	MONITORSTATUS_SHOWMAGIC_INFO = "Display if magic debuffs are affecting a party member or focus";

	MONITORSTATUS_SHOWDISEASE = "Show Disease";
	MONITORSTATUS_SHOWDISEASE_INFO = "Display if party member or focus is affected by disease";

	MONITORSTATUS_SHOWWS = "Show Weakened Soul";
	MONITORSTATUS_SHOWWS_INFO = "Display if Weakened Soul is currently affecting party member or focus";

	-- Key bindings
	BINDING_HEADER_MONITORSTATUS_KEY_TITLE		= "Monitor Status";
	BINDING_NAME_MONITORSTATUS_KEY_TOGGLE_ENABLED	= "Toggle enabled";
	BINDING_NAME_MONITORSTATUS_KEY_TOGGLE_ONLYDURINGCOMBAT="Toggle Only During Combat";

	-- Interface Configuration
	MONITORSTATUS_CONDITION_FAIR            = "Fair";
	MONITORSTATUS_CONDITION_POOR            = "Poor";
	MONITORSTATUS_CONDITION_CRITICAL        = "CRITICAL";
	MONITORSTATUS_CONDITION_SLAIN           = "Slain";
	MONITORSTATUS_CONDITION_GHOST           = "Ghost";
	MONITORSTATUS_CONDITION_LINKDEAD        = "Offline";
	MONITORSTATUS_CONDITION_FEIGNDEATH      = "Feign Death";

	MONITORSTATUS_DISEASE = 'Disease';
	MONITORSTATUS_DISEASE_SHORT = 'Dis';
	MONITORSTATUS_MAGIC   = 'Magic';
	MONITORSTATUS_MAGIC_SHORT   = 'Mag';
	MONITORSTATUS_POISON  = 'Poison';
	MONITORSTATUS_POISON_SHORT  = 'Poi';
	MONITORSTATUS_CURSE   = 'Curse';
	MONITORSTATUS_CURSE_SHORT   = 'Cur';

