-- Version : Spanish
-- $LastChangedBy: NeKRoMaNT $
-- $Date: 2007-02-02 11:44:30 +0200 (02 feb 2007) $

if ( GetLocale() == "esES" ) then

--[[ Cosmos/Khaos Config Strings ]]--
T_HEADER_HELP = "Options related to Thottbot profile and data collection\nhttp://www.thottbot.com/";

T_PROFILE_TEXT = "Collect Personal Equipment Profile";
T_PROFILE_HELP = "Enable Thottbot Profile collection.  Run Cosmos.exe to upload.\nAfter uploading, your profile will be visible at:\n";
T_PROFILE_ENABLED = "Player Profile collection enabled.  Be sure to run Cosmos.exe to upload!\nAfter updating, your profile will be visible at:\n";
T_PROFILE_DISABLED = "Player Profile collection disabled.";
T_PROFILE_TEXT1 = "Equipment and skill information about any character you play will now be gathered and stored.	Running Cosmos.exe will upload this data, immediately updating your profile.";
T_PROFILE_TEXT2 = "Your profile is collected every time you turn this feature on, every time you log in, and every time you type the /tprofile command.";
T_PROFILE_TEXT3 = "After updating, your character profile will be visible on the net at:";

T_TARGET_PROFILE_TEXT = "Collect Target Equipment Profile";
T_TARGET_PROFILE_HELP = "Collects profile data from people you target.  Especially useful to help people who don't have Cosmos.";
T_TARGET_PROFILE_ENABLED = "Target Profile collection enabled.";
T_TARGET_PROFILE_DISABLED = "Target Profile collection disabled.";

T_DATA_TEXT = "Enable Thottbot Data Collection";
T_DATA_HELP = "Help Thottbot!  This option turns on Thottbot data collection, such as mob locations and drops.  This is very safe; no personal information is sent.  Run Cosmos.exe to upload.";
T_DATA_ENABLED = "Thottbot Data Collection Enabled.";
T_DATA_DISABLED = "Thottbot Data Collection Disabled.";

T_HEAVY_TEXT = "Enable Heavy Thottbot Data Collection";
T_HEAVY_HELP = "Heavy data collection collects more information than normal, including tradeskill information and more mob location information, however, it can sometimes have a performance impact.";
T_HEAVY_ENABLED = "Heavy Thottbot Data Collection Enabled.";
T_HEAVY_DISABLED = "Heavy Thottbot Data Collection Disabled.";
T_HEAVY_TEXT1 = "Thottbot Heavy mode collects everything normally collected, plus:";
T_HEAVY_TEXT2 = "- Captures all tradeskill information.";
T_HEAVY_TEXT3 = "- Captures large trainers.";
T_HEAVY_TEXT4 = "- Captures NPC locations when moused over, instead of just when targetted.";
T_HEAVY_TEXT5 = "For those that don't have new tradeskill recipes and aren't in a rarely visited zone, Heavy mode is overkill.";

T_STATE_TEXT = "Display Thottbot State At Startup";
T_STATE_HELP = "Turns on and off the purty THOTTBOT [on/off] state display at startup.";
T_STATE_ENABLED = "Thottbot State Display Enabled.";
T_STATE_DISABLED = "Thottbot State Display Disabled.";

T_SET_DESC = "Thottbot Profile/Data Collection Options";
T_SECTION_DESC = "This section configures the Thottbot plugin.\n http://www.thottbot.com/";

--[[ Slash Command Related Strings ]]--
T_CMD_SIZE_COMLIST = {"/tsize", "/thottbotsize"};
T_CMD_SIZE_HELP = "display size of collected Thottbot data";

T_CMD_STATE_COMLIST = {"/tstate", "/thottbotstate"};
T_CMD_STATE_HELP = "display Thottbot state";

T_CMD_RESET_COMLIST = {"/treset", "/thottbotreset"};
T_CMD_RESET_HELP = "reset Thottbot data";

T_CMD_LOC_COMLIST = {"/tloc", "/thottbotloc"};
T_CMD_LOC_HELP = "display current Thottbot location coordinates";
T_CMD_LOC_MINIMAP = "Current Thottbot location is under the minimap.";

T_CMD_PROFILE_COMLIST = {"/tprofile", "/thottbotprofile"};
T_CMD_PROFILE_HELP = "collect Thottbot profile";

T_CMD_GCINFO_COMLIST = {"/gcinfo"};
T_CMD_GCINFO_HELP = "garbage collector information (technical info for modders)";
T_CMD_GCINFO_FORMAT = "%d/%d\n+%d\n+%dk per sec";
T_CMD_GCINFO_FORMAT_WINDOW = "%d/%d\n+%d\n+%dk per sec\n%d sec window";

T_CMD_VER_COMLIST = {"/tver", "/thottbotversion"};
T_CMD_VER_HELP = "Versi\195\179n de Thottbot";
T_CMD_VER_VERSION = "C\195\179digo de versi\195\179n de Thottbot: ";

--[[ Miscellaneous Strings ]]--
T_SK = "Desollar";

T_RACE_HUMAN = "Humano";
T_RACE_DWARF = "Enano";
T_RACE_NELF = "Elfo de la noche";
T_RACE_GNOME = "Gnomo";
T_RACE_UNDEAD = "No-muerto";
T_RACE_TAUREN = "Tauren";
T_RACE_ORC = "Orco";
T_RACE_TROLL = "Trol";

T_SERVER_UNKNOWN = "<ERROR: \194\161Servidor Desconocido!>"
T_IS_DISABLED = "Thottbot est\195\161 desactivado.";
T_DISABLED = "Thottbot desactivado.";
T_ENABLED = "Thottbot activado.";
T_RESET = "Poner a cero Thottbot.";

T_STATE_PROFILE = "Perfil";
T_STATE_TARGET = "Perfil del Objetivo";
T_STATE_DATA = "Datos";
T_STATE_HEAVY = "Fuerte";

T_LANGUAGE_COMM = {"/lang","/language"};
T_LANGUAGE_COMM_INFO = "Cambia el idioma que utilizas para hablar.";
T_LANGUAGE_UNKNOWN = "No conozco el idioma %s.";
T_LANGUAGE_NOWSPEAK = "Ahora hablas %s.";
T_LANGUAGE_HELP1 = "Escribe /lang idioma_deseado para hablar otro idioma.";
T_LANGUAGE_HELP2 = "";

--[[ Thottbot Engine Strings ]]--
T_ENGINE_SIZE = "Tama\195\177o de Thottbot: ";
T_ENGINE_SLEEP = "\194\161Thottbot est\195\161 lleno! Thottbot tiene sue\195\177o. Thottbot se echar\195\161 una siesta.";
T_ENGINE_BYTES = " bytes";
T_ENGINE_NEW_ABIL = "Has aprendido una nueva facultad: %s.";
T_ENGINE_NEW_SPELL = "Has aprendido un nuevo hechizo: %s.";
T_ENGINE_SIZE_LIMIT = "L\195\173mite de perfil de objetivos de Thottbot alcanzado, utiliza /treset para ponerlo a cero.";
T_ENGINE_EXP_GAIN = "Experiencia obtenida: %d.";
T_ENGINE_FULL = "\194\161Thottbot est\195\161 lleno!";
T_ENGINE_REALLY_FULL = "I cants fits no more in boss. Even them cement overshoes dont work no more, they just land there on top and dont sink. I think we's filled up the river.";
T_ENGINE_MEMORY = "Estad\195\173sticas de memoria de Thottbot";
T_ENGINE_PCOLLECT = "Recogiendo Perfil Thottbot...";
T_ENGINE_PCOMPLETE = "Perfil Thottbot Completo";
T_ENGINE_PABORT = "Perfil Abortado";
T_ENGINE_CONTINENT = "Continente ";
--[[ Please be careful if you translate these, verify thottbot still works after translation before commiting ]]--
T_ENGINE_LEARNED_NEW = "You have learned a new (%w+): (.*)";
T_ENGINE_REQ_POINT = "^Requiere %d+ puntos en ";
T_ENGINE_REQ = "Requiere (%d+)";
T_ENGINE_CORPSE = "Cad\195\161ver de %s";
T_ENGINE_PET = "Mascota de %s";
T_ENGINE_QUEST_REQ = "Requiere (.*)";
T_ENGINE_QUEST_OBJ_COMP = "%s (Completo)";
T_ENGINE_QUEST_COMPLETE = "%s completada.";
T_ENGINE_HEARTHSTONE = "Piedra de hogar";
T_ENGINE_CREATED_BY = "|cff00ff00<Hecho por %s>|r";
T_ENGINE_REPUTATION = "Reputation with ([%w%s]+)([%w]+)by (%d+)";

end
